<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.feesapi.udb.mapper.CompanyMapper">
    <cache flushInterval="10000"/>
    <select id="get" resultType="com.tofly.feesapi.udb.entity.Company">
        SELECT * FROM TF_SMPN_COMPANY_X WHERE id = #{id}
    </select>
</mapper>
